RequireJS 2.1.5

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.5
dotnet add package RequireJS --version 2.1.5
paket add RequireJS --version 2.1.5
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 15,060 8/27/2018
2.3.5 67,588 8/20/2017
2.3.4 18,141 7/21/2017
2.3.3 61,303 2/19/2017
2.3.2 72,020 9/17/2016
2.3.1 2,810 9/5/2016
2.3.0 879 9/4/2016
2.2.0 102,535 3/17/2016
2.1.22 83,431 11/21/2015
2.1.21 802 11/18/2015
2.1.20 63,912 7/27/2015
2.1.19 6,448 7/12/2015
2.1.18 33,625 5/29/2015
2.1.17 73,330 3/31/2015
2.1.16 19,453 2/10/2015
2.1.15 96,835 9/8/2014
2.1.14 46,364 6/2/2014
2.1.13 2,241 5/27/2014
2.1.12 676 5/27/2014
2.1.11 103,700 2/17/2014
2.1.10 16,748 1/9/2014
2.1.9 48,503 10/14/2013
2.1.8 51,303 7/9/2013
2.1.7 505 7/8/2013
2.1.6 20,478 5/11/2013
2.1.5 17,983 3/4/2013
2.1.4 13,638 1/24/2013
2.1.3 579 1/22/2013
2.1.2 14,809 11/21/2012
2.1.1 4,969 10/30/2012
2.0.4.1 8,339 8/8/2012
2.0.4 999 8/1/2012
1.0.6 8,490 2/17/2012
1.0.1 740 11/4/2011
1.0.0 660 10/19/2011
0.27.1 588 10/16/2011
Show less